.dropdown-menu{
    top: auto;
    left: auto;
}
.product-details-accordion-desktop, .product-details-accordion-mobile {
    display: none;
}

.category-menu-nav-tree .category-menu-nav-tree2 {
    display: none;
    list-style-type: none;
    padding-left: 14px;
    margin-top: 14px;
}

.category-menu-nav-tree .category-menu-nav-label.sub_menu_nav.active + .category-menu-nav-tree2 {
    display: block;
}

.category-menu-nav-label .icon {
    cursor: pointer;
}

.category-menu-nav-label.sub_menu_nav .icon {
    width: 10px;
    height: 10px;
    margin-top: -19px;
}

.category-menu-nav-label.sub_menu_nav .category-menu-nav-name.current + .icon:before,
.category-menu-nav-label.sub_menu_nav .category-menu-nav-name.current + .icon:after {
    border-color: #ef8900;
}

.customHintText {
    display: inline-block;
    /*text-align: center;*/
    font-style: italic;
}

@media only screen and (min-width: 320px){
    .product-details-accordion-mobile{
        display: block;
    }
}

@media only screen and (min-width: 768px){
    .product-details-accordion-mobile{
        display: none;
    }
    .product-details-accordion-desktop{
        display: block;
    }
}

@media only screen and (max-width: 1920px){
    .product-details-accordion-desktop{
        display: block;
    }
    .product-details-accordion-mobile{
        display: none;
    }
}

.useAllmaticBulletList ul {
    list-style: none;
    padding-inline-start: 0;
}
.useAllmaticBulletList ul li:before {
    content: "\2022";
    color: #ef8900;
    margin-right: 10px;
}

.box_product_general a .descr_title {
    height: auto;
    min-height:auto;
    overflow:hidden;
    text-overflow:ellipsis;
}

.box_product_general .description {
    position:relative;
    margin-bottom:15px;
}

.box_product_general .description-content {
    min-height:110px;
}

.box_product_general {
    min-height:auto;
}


.box_product_general .cart-block {
    position:relative;
}

@media screen and (max-width: 1670px) and (min-width: 1280px) {
    .box_product_general {
        height: auto;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .box_product_general a .description {
        height: auto;
    }
}


/*
    Bilderanpassung lt. ALM-200
 */

.subcat-cus div.image {
    height: 215px;
    width: 100%;
}


.subcat-cus .panel-heading {
    text-align:left !important;
}


.subcat-cus .panel-heading a:before {
    content: "";
    position: absolute;
    top: 0;
    width: 54px;
    height: 4px;
    background: #ef8900;
}


.card__list div.image{
    height: 74px;
    width: 74px;
}

.minibasket-image div.image {
    margin-bottom: 10px;
    height: 87px;
    width: 87px;
}

.card__checkout .card__call-img {
    margin-left:15px;
}

.card__checkout .total_property {
    margin-right:15px;
}

.subcat-cus .add_cart_link {
    padding:0;
}

.subcat-cus .description-content {
    min-height:auto;
}

.subcat-cus div.image, .card__list div.image, .minibasket-image div.image, .box_product_general div.image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-color: #fff;
    text-align: center;
}





.wrapper-ds-progressbar {
    width: 100%;
    margin-bottom:15px;
}

.wrapper-ds-progressbar .row {
    padding:0;
}
.ds-progress-bar {
    width: 100%;
    background-color: #dcdcdc;
    padding: 3px;
    border-radius: 2px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
}

.ds-progress-bar-fill {
    display: block;
    height: 22px;
    background-color: #ef8900;
    border-radius: 2px;
    transition: width 500ms ease-in-out;
    text-align:center;
    color:#000;
    white-space: nowrap;
    padding:0 10px;
}

.discountscale-infolink-minibasket, .discountscale-infolink-minibasket:hover, .discountscale-infolink-minibasket:focus, .discountscale-infolink-minibasket:active{
    color:#fff !important;
    font-weight:normal !important;
    text-decoration: none !important;
}

.discountscale-infolink-account, .discountscale-infolink-account:hover, .discountscale-infolink-account:focus, .discountscale-infolink-account:active{

}